How to remove libprojectm-qt1v5 from Debian 9 (Stretch)